Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000974 [Piwigo] navigation feature always 2009.04.19 23:29 2009.04.21 19:11
Reporter makno View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.2 Product Version 2.0.1
  Target Version Product Build
Summary 0000974: Adding a link to the gallery in the notification of inscription
Description By default, someone who sign up to be registered as user received a mail containining a short message, and possibilituy to subscribe or unsuscribe to the gallery.

But there is no direct link to the gallery he has been subscribing for. Native implementation will be a +.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000976closedrub Add link of website on mail footer... 

-  Notes
(0002578)
rub (developer)
2009.04.21 19:11

[Subversion] r3243 & [Subversion] r3244

- Issue History
Date Modified Username Field Change
2009.04.19 23:29 makno New Issue
2009.04.19 23:29 makno browser => any
2009.04.19 23:29 makno Web server => Apache 1.3.x
2009.04.20 14:40 rub Status new => assigned
2009.04.20 14:40 rub Assigned To => rub
2009.04.21 19:11 rub Note Added: 0002578
2009.04.21 19:11 rub Status assigned => closed
2009.04.21 19:11 rub Resolution open => fixed
2009.04.21 19:11 rub Fixed in Version => 2.0.2
2009.04.21 19:16 rub Relationship added related to 0000976


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker